1. #1
    bruckm's Avatar Junior Member
    Join Date
    Aug 2005
    Posts
    22
    I have Il-2 and just bought PF. After installing it it tells me to insert the corrct cd-rom. Well, it doesn't matter which cd is in the drive, it elicits the same error message. This is followed by a message stating that the game failed to initialize.

    Can anyone help with this problem?
    Share this post

  2. #2
    bruckm's Avatar Junior Member
    Join Date
    Aug 2005
    Posts
    22
    I have Il-2 and just bought PF. After installing it it tells me to insert the corrct cd-rom. Well, it doesn't matter which cd is in the drive, it elicits the same error message. This is followed by a message stating that the game failed to initialize.

    Can anyone help with this problem?
    Share this post

  3. #3
    It actually works really well. What you describe is a known issue though, I suggest you take a look in the community help forum. If you don't see the relevant thread, ask. Someone will help you.
    Share this post

  4. #4
    Are you trying to install PF over Il-2? If so, that won't work, you'll need FB+AEP+PF combined install. If not, check the Community Help section. It's worth the work getting it to run.

    Welcome to the boards

    (Aka UbiZoo )
    Share this post

  5. #5
    Tully__'s Avatar Global Moderator
    Join Date
    Nov 2003
    Posts
    16,970
    Click here and download the rts.dll file (link under the "File Attachments" heading). Replace the rts.dll file in the game folder with the downloaded version.
    Share this post

  6. #6
    <BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by bruckm:
    I have Il-2 and just bought PF. After installing it it tells me to insert the corrct cd-rom. Well, it doesn't matter which cd is in the drive, it elicits the same error message. This is followed by a message stating that the game failed to initialize.

    Can anyone help with this problem? </div></BLOCKQUOTE>

    Nah... it never worked, for about 3+ years now
    Share this post

  7. #7
    bruckm's Avatar Junior Member
    Join Date
    Aug 2005
    Posts
    22
    <BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by Tully__:
    Click here and download the rts.dll file (link under the "File Attachments" heading). Replace the rts.dll file in the game folder with the downloaded version. </div></BLOCKQUOTE>
    Should I make this change prior to installing the patches which I found here? It is installed on the same computer with Il-2, is that a problem?
    Thanks for the help.
    Share this post

  8. #8
    bruckm's Avatar Junior Member
    Join Date
    Aug 2005
    Posts
    22
    <BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by HotelBushranger:
    Are you trying to install PF over Il-2? If so, that won't work, you'll need FB+AEP+PF combined install. If not, check the Community Help section. It's worth the work getting it to run.

    Welcome to the boards

    (Aka UbiZoo ) </div></BLOCKQUOTE>
    I tried it without Il-2 on the computer and with Il-2 on the computer. I received the exact same error message each way.
    Share this post

  9. #9
    bruckm's Avatar Junior Member
    Join Date
    Aug 2005
    Posts
    22
    <BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by Tully__:
    Click here and download the rts.dll file (link under the "File Attachments" heading). Replace the rts.dll file in the game folder with the downloaded version. </div></BLOCKQUOTE>
    I could save it in the 1st folder but, I don't have a ubi.com folder
    Share this post

  10. #10
    VW-IceFire's Avatar Senior Member
    Join Date
    Feb 2003
    Posts
    13,650
    <BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by bruckm:
    <BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by Tully__:
    Click here and download the rts.dll file (link under the "File Attachments" heading). Replace the rts.dll file in the game folder with the downloaded version. </div></BLOCKQUOTE>
    I could save it in the 1st folder but, I don't have a ubi.com folder </div></BLOCKQUOTE>
    Thats fine...the UBI.com folder only appears if you elected to install the UBI.com service when you first did the installation. Its not necessary...

    Just replace the RTS.dll file in the one location and you should be good as gold.
    Share this post